<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63035fc1f81967115d801934a83a9cdf">
  <dict>
    <!--2019-03-15 16:30:09.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2019-03-15 16:30:09.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:30:09.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 16:30:09.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2020-06-01 11:10:59.000-->
    <int key="sms_to_mms_textthreshold">6</int>
  </dict>
</config>
